{ pkgs, ... }: {
  imports = [
    ./base.nix
    ./features/fonts.nix
  ];

  boot.loader.systemd-boot.enable = true;
  boot.loader.efi.canTouchEfiVariables = true;

  boot.kernelPackages = pkgs.linuxPackages_zen;

  environment.systemPackages = with pkgs; [
    firefox
    curl
    btop
    htop
    neofetch
  ];
}
